Subject: Re: SWPC 501A5D Generator Damaged Aboard M/V INDUSTRIAL BRIDGE
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 18 May 2001 07:23:00 -0700 (PDT)

Do you recommend we do this?

From: James P Studdert/ENRON@enronXgate on 05/18/2001 02:12 PM
To: Ben Jacoby/HOU/ECT@ECT, Chris Booth/NA/Enron@Enron
cc: James P Studdert/ENRON@enronXgate 
Subject: SWPC 501A5D Generator Damaged Aboard M/V INDUSTRIAL BRIDGE

A thought.  As it appears that SW is insistent that the generator has been a 
total loss from the beginning, and that the surveyor/adjuster are not 
convinced of that, would you want to hire and outside expert to give an 
opinion?  I'm sure with the help of Jim Sutherland we can come up with a 
panel of experts for you to pick from to make an independent exam on our 
behalf.  Do you want me to pursue this?